apiVersion: "operator.nevis-security.ch/v1"
kind: "NevisKeyStore"
metadata:
  name: "ob-proxy-v1-346a2bebb04a0b74c7c9b5b9"
  namespace: "adn-agov-nevisidm-ob-01-uat"
  labels:
    deploymentTarget: "ob-proxy-v1"
  annotations:
    projectKey: "DEFAULT-ADN-AGOV-WORK-OB-PROJECT"
    patternId: "b4d2da2fa2d0b060752a1fe2"
spec:
  cn: "ob.agov-w.azure.adnovum.net"
  usage: "<reserved for future use>"
  san:
    dns:
    - "ob-proxy-v1"
    - "ob-proxy-v1.adn-agov-nevisidm-ob-01-uat"
    - "ob.agov-w.azure.adnovum.net"
    email: []
